/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .article h1 {
        font-size: 36px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .article h1 {
        font-size: 32px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .article-wrapper {
        padding: 0;
    }

    .article h1 {
        font-size: 26px;
    }

    .article-item-breadcrumb {
        font-size: 15px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    .wrapp-box {
        padding: 15px 20px;
    }

    .article h1 {
        font-size: 24px;
    }

    .article-main-image img {
        margin: 10px 0;
    }

    .article-item-breadcrumb {
        font-size: 14px;
        margin: 5px 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .article-item-breadcrumb span {
        margin-right: 10px;
    }

    .article-item-breadcrumb .fa-th-large, .article-item-breadcrumb .fa-clock, .article-item-breadcrumb .fa-eye {
        margin-right: 5px;
    }

    .article-item {
        padding: 15px 20px;
    }

    .article h1 {
        font-size: 22px;
    }

    .article-bottom-breadcrumb {
        margin-top: 15px;
        padding-top: 10px;
    }

    .article-bottom-breadcrumb .rating .fa-arrow-alt-circle-up,
    .article-bottom-breadcrumb .rating .fa-arrow-alt-circle-down {
        font-size: 32px;
    }

    .article-bottom-breadcrumb .rating span {
        margin: 0 2px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .article-item-breadcrumb span {
        margin-right: 5px;
    }

    .article-bottom-breadcrumb .rating span {
        font-size: 14px;
    }

    .article-bottom-breadcrumb .rating .fa-arrow-alt-circle-up,
    .article-bottom-breadcrumb .rating .fa-arrow-alt-circle-down {
        font-size: 30px;
    }
}